Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 29 Apr 2020 14:21:24 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Babyshop<div dir="auto"><br></div>
<div dir="auto">Aramex did not accept that I do not receive the order and delivered it and said that I should request for a return from Babyshop.</div>
<div dir="auto"><br></div>
<div dir="auto">I checked the application and it is mentioned there that you are not able to accept returns at this time.</div>
<div dir="auto"><br></div>
<div dir="auto">Please I want to return the shipment. I do not want it anymore.</div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward to hearing from you</div>
<div dir="auto"><br></div>
<div dir="auto">Mira Alhallak</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Apr 2020, 5:10 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mira,</div>
<div dir="ltr">
<div> </div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">Thank you for getting in touch with us.<br style="box-sizing:border-box"><br style="box-sizing:border-box">With reference to order no #9776211853<br style="box-sizing:border-box"><br style="box-sizing:border-box">We apologise for the inconvenience caused to you.</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box">We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We have forwarded your cancellation issue to our concern team. Once we will get any update we will get back to you.<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">​</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Feel free to get in touch with us for further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">The Support Team<br style="box-sizing:border-box"><br style="box-sizing:border-box"><br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div></div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/776408